/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "end of day"; ObjectID = "2H2-wl-zcw"; */
"2H2-wl-zcw.ibExternalAccessibilityDescription" = "final do dia";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "3GH-vB-LLb"; */
"3GH-vB-LLb.title" = "Começar a semana em:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "run in background"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "rodar em segundo plano";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to keep Fantastical running in the background so you always receive updates to your calendar and notifications"; ObjectID = "5"; */
"5.ibExternalAccessibilityHelp" = "permitir que o Fantastical rode em segundo plano para que você sempre possa receber atualizações do seu calendário e notificações";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "first weekday"; ObjectID = "5Le-6o-bAh"; */
"5Le-6o-bAh.ibExternalAccessibilityDescription" = "primeiro dia da semana";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "5yz-zF-eau"; */
"5yz-zF-eau.title" = "Duração padrão do evento:";

/* Class = "NSButtonCell"; title = "Run in background"; ObjectID = "6"; */
"6.title" = "Rodar em segundo plano";

/* Class = "NSTextFieldCell"; title = "Days in week view:"; ObjectID = "7p4-7z-Fst"; */
"7p4-7z-Fst.title" = "Dias na visualização semanal:";

/* Class = "NSTextFieldCell"; title = "Mini window keyboard shortcut:"; ObjectID = "20"; */
"20.title" = "Atalho de teclado da janela pequena:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "calendário padrão";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "26"; */
"26.ibExternalAccessibilityHelp" = "selecionar a qual calendário acrescentar eventos por padrão";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "30"; */
"30.title" = "Calendário padrão:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play user interface sounds"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "tocar sons da interface de usuário";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to play a sound when adding an event"; ObjectID = "57"; */
"57.ibExternalAccessibilityHelp" = "permitir tocar um som ao adicionar um evento";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "58"; */
"58.title" = "Reproduzir sons da interface de usuário";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "atalho de teclado de ativação";

/* Class = "NSView"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Fantastical"; ObjectID = "74"; */
"74.ibExternalAccessibilityHelp" = "o atalho de teclado utilizado para ativar o Fantastical";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default task list"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "lista de tarefa padrão";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which list to add tasks to by default"; ObjectID = "101"; */
"101.ibExternalAccessibilityHelp" = "selecionar a lista a qual acrescentar tarefas por padrão";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "104"; */
"104.title" = "Lista de tarefa padrão:";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "ASs-OK-BbL"; */
"ASs-OK-BbL.title" = "45 Minutos";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "bI9-Ww-VIF"; */
"bI9-Ww-VIF.title" = "1 Hora";

/* Class = "NSTextFieldCell"; title = "Start month view on:"; ObjectID = "BWP-A0-o5x"; */
"BWP-A0-o5x.title" = "Começar a visualização mensal em:";

/* Class = "NSTextFieldCell"; title = "Day ends at:"; ObjectID = "FTY-8N-1ah"; */
"FTY-8N-1ah.title" = "Dia termina às:";

/* Class = "NSButtonCell"; title = "Date & Time Formats…"; ObjectID = "g6v-GN-O4B"; */
"g6v-GN-O4B.title" = "Formatos de Data e Hora…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default event duration"; ObjectID = "Hcr-EG-AOX"; */
"Hcr-EG-AOX.ibExternalAccessibilityDescription" = "duração padrão do evento";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start quarter view on"; ObjectID = "hCu-PX-pGJ"; */
"hCu-PX-pGJ.ibExternalAccessibilityDescription" = "começar a visualização trimestral em";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start month view on"; ObjectID = "jWU-FN-ft8"; */
"jWU-FN-ft8.ibExternalAccessibilityDescription" = "começar a visualização mensal em";

/* Class = "NSButtonCell"; title = "Only show hours from day start to end"; ObjectID = "LGt-m1-5dL"; */
"LGt-m1-5dL.title" = "Apenas mostrar horas\ndesde o começo até terminar do dia";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "liC-xx-B7a"; */
"liC-xx-B7a.title" = "2 Horas";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "mpI-Xk-WSK"; */
"mpI-Xk-WSK.title" = "Mostrar:";

/* Class = "NSMenuItem"; title = "90 Minutes"; ObjectID = "nRT-Ze-Z6t"; */
"nRT-Ze-Z6t.title" = "90 Minutos";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start week view on"; ObjectID = "PaR-bb-EED"; */
"PaR-bb-EED.ibExternalAccessibilityDescription" = "começar a visualização semanal em";

/* Class = "NSTextFieldCell"; title = "Weeks in quarter view:"; ObjectID = "PCY-VY-zmB"; */
"PCY-VY-zmB.title" = "Semanas na visualização trimestral:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start of day"; ObjectID = "RSe-P2-J6m"; */
"RSe-P2-J6m.ibExternalAccessibilityDescription" = "início do dia";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "days per week"; ObjectID = "Sla-UM-PKG"; */
"Sla-UM-PKG.ibExternalAccessibilityDescription" = "dias por semana";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "weeks per month"; ObjectID = "sqK-xo-9EY"; */
"sqK-xo-9EY.ibExternalAccessibilityDescription" = "semanas por mês";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "sYN-Ca-nCk"; */
"sYN-Ca-nCk.title" = "horas de cada vez";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "number of hours to show at once in day and week view"; ObjectID = "t0s-fk-zzX"; */
"t0s-fk-zzX.ibExternalAccessibilityDescription" = "número de horas mostradas de uma vez na visualização diária e semanal";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "weeks per quarter"; ObjectID = "TKg-tC-Rsk"; */
"TKg-tC-Rsk.ibExternalAccessibilityDescription" = "semanas por trimestre";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "u7h-bA-ntb"; */
"u7h-bA-ntb.title" = "3 Horas";

/* Class = "NSTextFieldCell"; title = "Allows Fantastical to sync, show notifications, and show the mini window even when Fantastical is quit."; ObjectID = "uH7-7f-CLJ"; */
"uH7-7f-CLJ.title" = "Permite que o Fantastical sincronize, mostre notificações e mostre a minijanela mesmo quando o Fantastical é fechado.";

/* Class = "NSTextFieldCell"; title = "Weeks in month view:"; ObjectID = "WHr-Ni-4CM"; */
"WHr-Ni-4CM.title" = "Semanas na visualização mensal:";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "YhM-wH-UBg"; */
"YhM-wH-UBg.title" = "15 Minutos";

/* Class = "NSTextFieldCell"; title = "Day starts at:"; ObjectID = "yQU-i5-Fo6"; */
"yQU-i5-Fo6.title" = "Dia começa às:";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "yRB-3m-oE1"; */
"yRB-3m-oE1.title" = "30 Minutos";

/* Class = "NSTextFieldCell"; title = "Start quarter view on:"; ObjectID = "YSr-Vj-3Xg"; */
"YSr-Vj-3Xg.title" = "Começar a visualização trimestral em:";

/* Class = "NSTextFieldCell"; title = "Start week view on:"; ObjectID = "z2c-1W-aWn"; */
"z2c-1W-aWn.title" = "Começar a visualização semanal em:";

/* Class = "NSMenuItem"; title = "0 Minutes"; ObjectID = "ZZZ-rQ-Zd0"; */
"ZZZ-rQ-Zd0.title" = "0 Minutos";

